alter table DT447 add DI041281 number default 0;
alter table DT447_HIS add DI041281 number default 0;
alter table DT447 add DI041282 date default TO_DATE('01.01.1970','DD.MM.YYYY');
alter table DT447_HIS add DI041282 date default TO_DATE('01.01.1970','DD.MM.YYYY');
alter table DT447 add DI041278 number(10,0) default 0;
alter table DT447_HIS add DI041278 number(10,0) default 0;
alter table DT447 add DI041280 number(10,0) default 0;
alter table DT447_HIS add DI041280 number(10,0) default 0;